<?xml version="1.0" encoding="utf-8" standalone="no" ?>

<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
 
     <lights>
        <sounds>
            <toggleLights template="switch01"  />
            <turnLight template="switchTurnlight" volumeScale="1.6" />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicOpen02" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

    <ai>
        <automaticSteering>
            <sounds>
                <engage template="gpsEngageFendt"/>
                <disengage template="gpsDisengageFendt"/>
                <lineEnd template="gpsLineEndFendt"/>
            </sounds>
        </automaticSteering>
    </ai>

    <honk>
        <sound file="$data/vehicles/masseyFerguson/series7S/sounds/hornMF6S.wav" linkNodeOffset="0 0.6 1.4" innerRadius="1" outerRadius="50">
            <volume indoor="1.0" outdoor="4.10" />
            <pitch indoor="1.0" outdoor="1.0" />
            <lowpassGain indoor="0.50" outdoor="1.0" />
        </sound>
    </honk>
</sounds>

